.dependencies__title
  margin-bottom: 1.5em
  margin-left: -13px
  svg
    height: 1em
    margin-right: 1rem

.dependencies
  margin-top: 5rem
  padding: 5rem 2rem 4rem
  background: #f4f4f4
  margin-left: -$sidebar-gap
  margin-right: -$sidebar-gap
  margin-bottom: -3rem

.dependencies__list > li
  margin: 1rem 0
  font-size: 1.1em
  line-height: 1.5
